$(function() {
	var $notice = $('.c-notice')

	function openNotice() {
		$notice.addClass('is-open')
	}

	function closeNotice() {
		$notice.removeClass('is-open')
	}

	$notice.on('click', function() {
		closeNotice()
	})

	openNotice()
})
